Cannot restore iOS 6.1 rev-2 for iPhone 4

Discussion in 'Jailbreaks and iOS Hacks' started by frankksdp, Feb 15, 2013.

  1. macrumors newbie

    Feb 15, 2013
    Hi, I have a iPhone 4 GSM, as soon as the jb released for ios 6.1, I downloaded ios 6.1 (selected the iPhone3,2_6.1_10B144_Restore.ipsw i.e, rev-2 version as i thought it would be updated) but i wasn't able to restore it using snowbreeze V2.9.9 no luck trying in all 4 modes of snowbreeze, using latest version of iTunes or 10.6 , for every attempt i got the same error "The iPhone could not be restored, the firmware is not compatible":(
    Is it so that I've downloaded a wrong version or is it a beta ipsw that I've downloaded, (Cos i heard 6.1 is available for users)

    downloaded this ipsw file here:

    I have win7 pc
    pls help..thanks in advance.....
  2. macrumors G4


    Mar 16, 2009
    The Jailbreak Community
    There are 3 versions of the iPhone 4.
    You can use iTunes to select the correct IPSW and grab it from the iTunes library or correctly figure out which model iPhone 4 you really have.

    There is not any 6.1 revision 2 IPSW.

Share This Page